Bug 1033004 - MassIndexer admin operation depends on Query
MassIndexer admin operation depends on Query
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
high Severity unspecified
: GA
: 6.2.0
Assigned To: Misha H. Ali
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-21 06:42 EST by Sanne Grinovero
Modified: 2014-01-15 19:01 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 14114, Administration and Configuration Guide-6.1-2 Build Date: 22-10-2013 19:55:45 Topic ID: 14153-428846 [Specified]
Last Closed: 2014-01-15 19:01:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sanne Grinovero 2013-11-21 06:42:13 EST
Title: MassIndexer

Describe the issue:
In the "Administraction and Configuration Guide", MassIndexer section.


Suggestions for improvement:
I'd clarify that this operation is only available if the Cache is using having indexing enabled, and refer to the Query guide.

Additional information:
Comment 2 Misha H. Ali 2013-11-21 18:23:22 EST
WIP
Comment 4 Martin Gencur 2013-11-25 11:25:22 EST
This was fixed but I see another small issue in the title: Table A.21. TOperations  , should be probably Table A.21. Operations  (remove T)
Comment 5 Misha H. Ali 2013-11-25 18:40:03 EST
Sorry about that, it should be fixed now. Available for verification at the same link as before.
Comment 6 Misha H. Ali 2014-01-15 19:01:30 EST
The fix for this bug is now generally released and available here:

https://access.redhat.com/site/documentation/en-US/Red_Hat_JBoss_Data_Grid/6.2/index.html

Note You need to log in before you can comment on or make changes to this bug.